<DialogueContext.PU_BANISTER_MG_MissionBriefs_Beacon_PostMsg_IG_004_YeahNightmaresFor __id="b4480fe1-aa09-48bf-afdd-ffb5ca9492ff" __path="libs/foundry/records/dialoguecontextbank/pu/pu_banister.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_BANISTER_MG_MissionBriefs_Beacon_PostMsg_IG_004_YeahNightmaresFor" speaker="1859cf49-0132-4e7a-ac86-7b69d36f8720" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_BANISTER_MG_MissionBriefs_Beacon_PostMsg_IG_004_YeahNightmaresFor" />
  <contents />
  <tags />
</DialogueContext.PU_BANISTER_MG_MissionBriefs_Beacon_PostMsg_IG_004_YeahNightmaresFor>